Subject: Fwd: My order of 7 bottles alphaviril
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Mon, 14 Oct 2019 08:45:24 +0800

Replied ZD  82495

Kae

---------- Forwarded message ---------
From: Bas Deibel <[email-masked]>
Date: Mon, Oct 14, 2019 at 3:50 AM
Subject: My order of 7 bottles alphaviril
To: <[email-masked]>

Dear Dr. Sam Robbins,

Recently I ordered 7 bottles of Alphviril. I have not received any updates
on the status of my order yet, nor have I received a tracking code or an
order number. Pls see the screenshot of my Paypal activity. As you can see
I payed on the 17th of September. Can you pls look into this because I
thing something is not going the right way here....
Best regards

Bas Deibel